<template>
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="40.971"
    height="45.286"
    viewBox="0 0 40.971 45.286"
  >
    <g id="Group_248" data-name="Group 248" transform="translate(0 0.132)">
      <path
        d="M30.145,0a7.694,7.694,0,0,1,6.649,3.823l7.447,12.791a7.694,7.694,0,0,1,0,7.742L36.794,37.148a7.694,7.694,0,0,1-6.649,3.823h-15a7.694,7.694,0,0,1-6.649-3.823L1.045,24.357a7.694,7.694,0,0,1,0-7.742L8.491,3.823A7.694,7.694,0,0,1,15.141,0Z"
        transform="translate(0 45.154) rotate(-90)"
        fill="#ffda00"
      />
      <path
        d="M23.72,32.651H13.193l.005-5.734a10.525,10.525,0,0,1,6.5-9.527V21.8l0,0a5.721,5.721,0,0,1,1.244-.942V16.547a10.44,10.44,0,0,1,2.356-.36c.137-.006.276-.009.416-.009s.278,0,.416.009a10.44,10.44,0,0,1,2.356.36v4.311a5.721,5.721,0,0,1,1.244.942l0,0V17.39a10.525,10.525,0,0,1,6.5,9.527l0,5.734Z"
        transform="translate(-3.042 -3.731)"
        fill="#ffda00"
      />
      <path
        d="M22.608,11.1V15.51l0,0a5.721,5.721,0,0,0-1.244-.942V10.253A10.44,10.44,0,0,0,19,9.893c-.137-.006-.276-.009-.416-.009s-.278,0-.416.009a10.44,10.44,0,0,0-2.356.36v4.311a5.721,5.721,0,0,0-1.244.942l0,0V11.1a10.525,10.525,0,0,0-6.5,9.527l0,5.734H29.115l0-5.734a10.525,10.525,0,0,0-6.5-9.527m-4.02,12.453a4.021,4.021,0,1,1,4.02-4.02,4.02,4.02,0,0,1-4.02,4.02"
        transform="translate(1.941 2.564)"
        fill="#161c21"
      />
    </g>
  </svg>
</template>

<script>
export default {
  name: 'IconComponent',
}
</script>

<style></style>
